Description
Vorschlag von Valentina als Media Consultant:

Jubildum in Fribourg

Geschéatzte Kolleg*Innen, wer hatte gedacht, dass das Jubildum beinahe wieder zum Stolperstein wurde. Ich mdchte deshalb

folgenden Vorschlag zur Abstimmung bringen:

Gemeinsames Jubildaum im Schloss Petit Vivy in Barberéche FR, bei einem Génner

Begrtindung: in diesen zehn Jahren haben sich insbesondere auch Leute aus Biel und der Romandie eingebracht. Hinwil ist eine
coole Location, wird aber dem nicht gerecht, dass das Fest "in unserer Mitte" stattfinden soll.

Ich méchte darauf hinweisen, dass ich Sylvias Vorschlag nicht torpedieren méchte. Ich schatze Sylvia durch und durch und finde, Sie
bringt eine ausgezeichnete Qualitat als Briickenbauerin mit. Initiative soll geschétzt, nicht abgestraft werden. Diesen Vorschlag
bringe ich als Media Consultant vor, denn ich wirde gern sehen, dass die Schweiz eine geeinte Piratenpartei sieht zum 10jé&hrigen!
Danke Sylvia, dass Du die Bereitschaft hast, dies hier zur Abstimmung zu bringen.

Proposition de Valentina en fonction de média

Jubilée a Fribourg

Chers collégues: Qui aurait cru que I'organisation du jubilée deviendrai un vrai cas diplomate.

Au nom de média consultant, voila ma proposition:

Jubilée a Fribourg, un sympathisant qui nous soutient nous offre son chateau Petit Vivy a Barberéche FR

- Lors de ces 10 années, ce sont nottament des gens de la région de Biel ou de la Romandie qui sont engagé énormément pour le
parti pirate. Hinwil est cool comme lieu, mais a mon avis il ne représent pas toux ces actifs et ne permet pas d'organiser un

événement central

Il m'est trés important de vous rappeler que je ne veux pas attaquer la proposition de Sylvia.
Je l'apprécie tellement notamment sa qualité de diplomate. Il est I'neure de reconnaitre l'initiative, pas la critiquer.
Mais par mon role de media consultant, je vous invite a accepter cette option a Fribourg pour que la Suisse puisse voir un parti pirate

impeccable pour le jubilée.

Encore une fois: merci de ta générosité, Sylvia, et du signe fort que tu fais de laisser la décision au comité!

History

#1 - 05 July 2019 21:14 - janfader
- Stimme/Vote Jan set to Ja/Oui

#2 - 05 July 2019 21:35 - jeanbart

24 October 2023

1/3




Pourquoi je ne peux pas voter ??7?
Mais je vote OUI

#3 - 05 July 2019 21:55 - ariane
- Stimme/Vote Jan deleted (Ja/Oui)

- Stimme/Vote Ariane set to Ja/Oui

Je vote oui.
Et désolée, je crois que j'ai annulé le vote de Jan par erreur! C'est la premiere fois que j'utilise le vote sur Redmine et j'ai d'abord cru que c'était une
erreur.

#4 - 05 July 2019 21:57 - ariane
- Stimme/Vote Jan set to Ja/Oui

#5 - 05 July 2019 22:06 - nextrush
- Stimme/Vote Alfred set to Ja/Oui

ich muss warscheinlich eh arbeiten :(

#6 - 05 July 2019 22:42 - SylviaO

Nein.
(Ich hab auch noch kein Abstimmungsfeld)

Grundsatzlich finde ich die Idee super und mit entsprechender Vorlaufszeit wird das sicher ein toller Event. Auch freue ich mich natlrlich Gber den
Gonner, der sicherlich noch namentlich erwéhnt wird, Transparenz ;) Wobei Fribourg firr einige Piraten auch nicht im "Herz" liegt, aber mit
Ubernachtungsméglichkeit eine tolle Sache!

Fir den 12.7.2019 halte ich dies aber fir zu kurzfristig, auch bez. Einladungen, ev. Catering, etc. Das Thema wurde ja schon vor Monaten mehrmals
angesprochen, ich hatte den Eindruck, es wird nichts organisiert und hab mich engagiert. Und jetzt innerhalb einer Woche so etwas zu organisieren
halte ich flr mehr als sportlich. Ich habe nachste Woche keine Kapazitaten sowas zu organisieren. Aber vielleicht tAusche ich mich und ihr kriegt das
hin.

Mein Vorschlag wére aber, Hinwil als inoffiziellen Apéro (FB-Event kdnnten wir vom Wording her auch entsprechend anpassen) zu belassen. Die
Aussage war ja, dass an diesen Datum auch viele Leute in den Ferien sind. Und dann wie geplant im September eine offizielle Jubilaumsparty mit
entsprechender Planungszeit vorzubereiten. Da wére Fribourg sicher eine super Option.

Deepl:
Non.
(Je n'ai pas non plus de champ de vote)

Fondamentalement, je pense que l'idée est géniale et qu'avec un bon délai de réalisation, ce sera un événement formidable. Bien sir, je suis aussi
content du mécéne, qui sera certainement mentionné par son nom, la transparence ;) Pour certains pirates, Fribourg n'est pas non plus dans le
"coeur", mais avec I'hébergement pour la nuit, c'est génial !

Pour le 12.7.2019, je considére qu'il s'agit d'un délai trop court, y compris en ce qui concerne les invitations, éventuellement la restauration, etc. Le
sujet a déja été abordé plusieurs fois il y a plusieurs mais, j'ai eu I'impression, rien ne s'organise et ne m'engage. Et maintenant, organiser quelque
chose comme ¢a en une semaine, c'est plus que du sport. La semaine prochaine, je n'ai pas la capacité d'organiser quelque chose comme c¢a. Mais
peut-étre que j'ai tort et que tu peux le faire.

Mais ma suggestion serait de laisser Hinwil comme apéritif non officiel (nous pourrions aussi adapter le libellé de I'événement FB en conséquence).
La déclaration était que beaucoup de gens sont en vacances a cette date. Et puis, comme prévu, préparer une féte d'anniversaire officielle en
septembre avec I'heure de planification correspondante. Fribourg serait une bonne option.

Traduit avec www.Deepl.com/Translator

#7 - 05 July 2019 23:47 - jorgo
- Stimme/Vote Jorgo set to Ja/Oui

Far mich ist das natrlich viel ndher, darum JA. Und falls tatsachlich so kurzfristig und spontan was Gutes organisiert werden kann, ware das toll. Ich
helfe auch gerne mit, bitte aber asap um Details. Falls mehr Zeit benétigt wird, wurde ich auch eine Verschiebung unterstiitzen, dann kénnte man
sowohl Hinwil als auch FR durchziehen.

#8 - 06 July 2019 05:37 - diuuk

- Stimme/Vote Jorgo deleted (Ja/Oui)
- Stimme/Vote Alfred deleted (Ja/Oui)
- Stimme/Vote Jan deleted (Ja/Oui)

24 October 2023 2/3


http://www.DeepL.com/Translator

- Stimme/Vote Ariane deleted (Ja/Oui)
- Stimme/Vote Diuuk set to Ja/Oui

#9 - 06 July 2019 05:38 - diuuk
- Stimme/Vote Jorgo set to Ja/Oui
- Stimme/Vote Alfred set to Ja/Oui
- Stimme/Vote Jan set to Ja/Oui

- Stimme/Vote Ariane set to Ja/QOui

#10 - 06 July 2019 10:16 - Anonymous
- Stimme/Vote Daniel set to Enthaltung/Abstention

#11 - 06 July 2019 16:57 - nextrush

- Stimme/Vote Jorgo deleted (Ja/Oui)

- Stimme/Vote Alfred changed from Ja/Oui to Nein/Non
- Stimme/Vote Daniel deleted (Enthaltung/Abstention)
- Stimme/Vote Diuuk deleted (Ja/Oui)

muss arbeiten

#12 - 11 July 2019 11:54 - carlos.polo
- Stimme/Vote Carlos set to Ja/Oui

#13 - 22 July 2019 16:58 - janfader

- Status changed from New to Angenommen / Accepté
